html {
  margin: 0;
  padding: 0;
  background-color: lightgrey;
}

.fondo {
  margin-top: 50px;
  padding-top: 20px;
  padding-bottom: 50px;
  width: 500px;
  text-align: center;
  background-color: white;
  border-radius: 25px;
}

.malla {
  width: 400px;
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  margin-left: 50px;
}

.cuadrado {
  background-color: red;
  height: 100px;
  width: 100px;
}
